Subject: bug#37363: emacs and other programs do not display special characters

From: [email-masked]
Date: Wed, 11 Sep 2019 10:32:27 -0500

El Mar, 10 de Septiembre de 2019, 11:40 am, Ricardo Wurmus escribió:
>
> [email-masked] writes:
>
>> Also with (locale "es_ES.utf8"), the system is all in English and Gnome
>> Terminal will not start:
>> quiliro@GSD3 ~$ gnome-terminal
>> # Locale not supported by C library.
>> # 	Using the fallback 'C' locale.
>
> Do you have “glibc-locales” installed?
> Is GUIX_LOCPATH set?

Not on my user. Probably on my system. I did not know I had to add those
on Guix System. Should I?